@import url("prettyPhoto.css");

a.pp_next, a.pp_previous {
	position: absolute;
	width: 36px;
	height: 58px;
	top: 50%;
	margin-top: -24px;
}
a.pp_next {
	right: -36px;
	border-radius: 0 5px 5px 0;
}
a.pp_previous {
	left: -36px;
	border-radius: 5px 0 0 5px;
}
a.pp_next span, a.pp_previous span {
	width: 16px;
	height: 28px;
	background: url('../images/sprite.png');
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -14px;
	margin-left: -8px;
}
a.pp_next span {
	background-position: -116px -289px;
}
a.pp_previous span {
	background-position: -94px -289px;
}
a.pp_next:hover,
a.pp_previous:hover {
	background-color: white;
}
a.pp_next:hover span {
	background-position: -71px -289px;
}
a.pp_previous:hover span {
	background-position: -48px -289px;
}
.pp_nav {
	display: block;
	float: none;
	text-align: center;
}

.pp_nav p {
	float: none;
	color: #dddddd;
}
#pp_full_res img {
	border-radius: 5px;
}


/* gallery */
:focus {
	outline: none;
}

.gallery {
	text-align: center;
}

.gallery a {
	display: inline-block;
	text-decoration: none;
}

.gallery img {
	float: left;
	margin: 4px;
	border: 6px solid #E7EBF4;
	-webkit-transition: all .2s linear;
	-o-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-ms-transition: all .2s linear;
	-kthtml-transition: all .2s linear;
	transition: all .2s linear;
}
.gallery:after {
	content: '';
	display: block;
	position: relative;
	width: 100%;
	height: 1px;
	clear: both;
}
.gallery img:hover {
	box-shadow: 1px 1px 8px 0 rgba(0,0,0,0.4);
}